
ESUDA - Feature #672

Backlog # 626 (In Progress): Visualization

Book meeting CGI - Icebound regarding visualization

11/26/2024 01:00 PM - Leif Häggmark

Status: Closed Start date: 11/25/2024

Priority: Normal Due date: 12/09/2024

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#3 - 01/14/2025 01:14 PM - Leif Häggmark

- Status changed from New to Closed
